[ISAPI_Rewrite]
#3600 = 1 hour

CacheClockRate 3600
RepeatLimit 32

#news part
RewriteRule ^(.*)/{newsdirname4}/{partdirname4}/{partpagename4}(.+?)\{fileSuffix}$ $1/{partdirname1}/index\.asp\?$2\{fileSuffix} [I]

#news article
RewriteRule ^(.*)/{newsdirname4}/{articledirname4}/{articlepagename4}(.+?)\{fileSuffix}$ $1/{articledirname1}/index\.asp\?$2\{fileSuffix} [I]

#news index
RewriteRule ^(.*)/{newsdirname4}/{newspagename4}\{fileSuffix}$ $1/{newsdirname1}/index\.asp [I]

#channel
RewriteRule ^(.*)/{channeldirname4}/{channelpagename4}(.+?)\{fileSuffix}$ $1/{channeldirname1}/index\.asp\?$2\{fileSuffix} [I]

#content
RewriteRule ^(.*)/{contentdirname4}/{contentpagename4}(.+?)\{fileSuffix}$ $1/{contentdirname1}/index\.asp\?$2\{fileSuffix} [I]

#play
RewriteRule ^(.*)/{playdirname4}/(.+?)\{fileSuffix}$ $1/{playdirname1}/index\.asp\?$2 [I]

#topic index
RewriteRule ^(.*)/{topicdirname}/index([^.]+?)\{fileSuffix}$ $1/{topicdirname}/index\.asp\?$2\{fileSuffix} [I]

#topic page
RewriteRule ^(.*)/{topicpagedirname}/([^.]+?)\{fileSuffix}$ $1/{topicpagedirname}/index\.asp\?$2\{fileSuffix} [I]

#index
RewriteRule ^([^?]*)/index\{fileSuffix}$ $1/index\.asp [I]

